<bugID>922668<Summary>Homescreen doesn't load in Firefox Nightly</Summary><Description>Latest Nightly doesn't load Homescreen to the fullest - the Evme searchbar doesn't show.
In Firefox Nightly from Sep 10th 2013 it works well.</Description></bugID>